#! /bin/sh

# This script is called by the Makefile to remove the *.h and *.c
# links created by create_perl_links.sh
# The script is called after installing the Perl modules or on
# make clean.



for i in perlxs/DK*
do
  echo Removing module links in $i
  for j in *.h *.c $*.ctr
  do
    [ ! -f "$i/$j" ] || rm -f "$i/$j"
  done
done

